/* SUPPRIMER CE FICHIER SI PAS DE COLONNE DROITE + SUPPRIMER L'IMPORT DANS DEFAULT.LESS */

/* ===================================================================
 * COLONNE DE DROITE
 * =================================================================*/
#colonneDroite {
    .gridWidth(4, 3);
    position: relative;
    box-sizing: border-box;

    @media screen and (min-width: @tabletPlus) {
        padding: 60px 30px;
        margin-bottom: 70px;
        margin-top: -85px;
        float: right;
        background-color: @vert;
        word-wrap: break-word;
    }

    .paragraphe {
        background-color: @blanc;
        box-sizing: border-box;
        font-size: 16px;

        @media screen and (min-width: @tabletPlus) {
            padding: 2rem;
        }
    }

    h2 {
        text-align: center;
        margin: 0;
        font-size: 2.4rem;
        padding-bottom: 1.8rem;

        &::before {
            content: none;
        }
    }

    @media screen and (max-width: @tablet) {
        .resetColonne;
    }
}
